<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Boogyman</Series>
  <Number>5</Number>
  <Web>https://www.amazon.com/dp/B0BHX7Z54W</Web>
  <Summary>With the number of enemies chasing after Father Death and Elliott growing, they can only hide for so long. And being a friend to the young boy and his boogyman protector is proving to be a deadly decision for those brave enough to make it.</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BHX7Z54W]</Notes>
  <Publisher>Ablaze</Publisher>
  <Genre>Fantasy, Horror</Genre>
  <PageCount>36</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
